<?xml version="1.0" encoding="iso-8859-1" ?> 
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" 
  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">  
<!--http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd-->  
<html xmlns="http://www.w3.org/1999/xhtml"  
> 
<head><title>Static Help</title> 
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" /> 
<meta name="generator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<meta name="originator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<!-- xhtml,4 --> 
<meta name="src" content="textgrid-manual.tex" /> 
<meta name="date" content="2011-07-08 17:44:00" /> 
<link rel="stylesheet" type="text/css" href="textgrid-manual.css" /> 
</head><body 
>
<h3 class="sectionHead"><span class="titlemark">18.1</span>&#x00A0;&#x00A0;<a 
 id="x153-21300018.1"></a>Static Help</h3>
<!--l. 2104--><p class="noindent" >The general, unspecialized help can be opened by selecting &#8220;Help&#8221; in the menu bar. You can
also choose &#8220;Help Contents&#8221;, &#8220;Open Cheat Sheet&#8221;, &#8220;Dynamic Help&#8221; and &#8220;Keyword
Search&#8221;.
</p><!--l. 2106--><p class="noindent" >
</p>
                                                                                

                                                                                
<div class="subsectionTOCS">
&#x00A0;&#x00A0;<span class="subsectionToc" >18.1.1&#x00A0;&#x00A0;<a 
href="textgrid-manualsu59.html#x154-21400018.1.1">Help Contents</a></span>
<br />&#x00A0;&#x00A0;<span class="subsectionToc" >18.1.2&#x00A0;&#x00A0;<a 
href="textgrid-manualsu60.html#x155-21500018.1.2">Cheat Sheet</a></span>
<br />&#x00A0;&#x00A0;<span class="subsectionToc" >18.1.3&#x00A0;&#x00A0;<a 
href="textgrid-manualsu61.html#x156-21600018.1.3">Dynamic Help</a></span>
<br />&#x00A0;&#x00A0;<span class="subsectionToc" >18.1.4&#x00A0;&#x00A0;<a 
href="textgrid-manualsu62.html#x157-21700018.1.4">Keyword Search</a></span>
</div>



                                                                                

                                                                                

<!--l. 2169--><p class="noindent" ><a 
 id="tailtextgrid-manualse74.html"></a> </p> 
</body></html> 
